@charset "UTF-8";
/* CSS Document */
/* BLU 		#00254E */
/* AZZURRO 	#0173B3 */
/* GRIGIO 	#BDBDAD */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,
td{border:0; outline:0; font-size:100%; background:transparent; margin:0; padding:0;}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}
table{border-collapse:collapse; border-spacing:0}

body {background:#000; font-family: 'Open Sans', sans-serif; font-size:16px; color:#333; line-height:16px;}
h1 {font-size:16px; color:#333; font-weight:700; margin-bottom:50px;}
#cont_header {width:100%; height:202px; background:url(imgs/bgh.png) repeat-x; background-color:#000;}
#dv_header{position:relative;  width:960px; margin:0 auto 0 auto;}

#logo {position:absolute; top:16px; left:0}
#slogan {position:absolute; top:30px; left:300px; width:660px; color:#f0f0e0; line-height:26px;}
#lav {position:absolute; top:117px; left:0px}
#tmenu {position:absolute; top:153px; left:0; width:960px; height:97px; background:url(imgs/mbottom.png) no-repeat; padding-top:18px}

.mnu {float:left; width:138px; text-align:center; font-size:14px; padding:14px 0 14px 0; color:#FFF;}
.mnu:hover {background:url(imgs/baffo_act.png) no-repeat; background-position:bottom center;}
.mnu a:link, .mnu a:visited {color:#BDBDAD; display:block; text-decoration:none;}
.mnu a:hover {color:#fff; display:block; text-decoration:none;}


.sp {float:left; width:0; border-right:#999 1px dotted; padding:10px 0 10px 0; margin:5px 10px 0 10px;}

.anteprime {float:left; width:150px; height:150px; border:#333 1px dotted;}
.spazio {float:left; width:50px;}

.indice_macchine:link, .indice_macchine:visited {color:#393939; font-size:12px; text-decoration:none;}
.indice_macchine:hover {color:#cc0000; font-size:12px; text-decoration:underline;}

.dir:link, .dir:visited {color:#393939; font-size:13px; text-decoration:none;}
.dir:hover {color:#cc0000; font-size:13px;}
.cellamarchio {float:left; text-align:center}
#cont_body {width:100%; background:#fff;}
#dv_body{position:relative;  width:960px; margin:0 auto 0 auto; padding:100px 0 50px 0; font-weight:400; line-height:18px; font-size:14px;}


#cont_footer {width:100%; background:url(imgs/bgf.png) repeat-x; background-color:#000;}
#dv_footer{position:relative;  width:960px; margin:0 auto 20px auto; font-size:12px; color:#fff; font-weight:600; padding:30px 0 50px 0}

.tabellacontatti td {padding:8px 4px 8px 4px;}
input[type="text"] {padding:2px; font-family: 'Open Sans', sans-serif; color:#666; font-size:14px; border:#393939 1px dotted; background:none;}
textarea {padding:2px; font-family: 'Open Sans', sans-serif; color:#666; font-size:14px; border:#393939 1px dotted; background:none;}
input[type="submit"] {padding:4px; font-family: 'Open Sans', sans-serif;  color:#000; font-size:14px; background:#BDBDAD; border-radius:6px; border:#666 1px dotted; cursor:pointer;}
.dl:link, .dl:visited
 {color:#393939; font-size:12px; text-decoration:underline;}
 .dl:hover
 {color:#cc0000; font-size:12px; text-decoration:none;}
 
 .emf:link, .emf:visited
 {color:#BDBDAD; font-size:12px; text-decoration:underline;}
 .emf:hover
 {color:#cc0000; font-size:12px; text-decoration:none;}